Bug#573774: must stop using HAL

Emilio Pozuelo Monfort pochu at debian.org
Sun Mar 14 00:15:11 UTC 2010

On 13/03/10 21:41, Marco d'Itri wrote:
> Please upgrade cheese to a release which does not require HAL or
> backport the relevant patch.

The next stable release (2.30) will be released in two weeks. We'll upload it then.


More information about the pkg-gnome-maintainers mailing list